viralquery
API referencev1/api_keys/reissue

Verify an emailed code and reissue (rotate) the API key — shown once

POST
/v1/api_keys/reissue

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/api_keys/reissue" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com",    "code": "string"  }'
{
  "status": "string",
  "apiKey": "string"
}
{
  "error": "invalid_request",
  "message": "string",
  "issues": [
    {
      "path": "string",
      "message": "string"
    }
  ]
}
{
  "error": "temporary_service_error",
  "message": "string",
  "retryable": true
}
{
  "error": "temporary_service_error",
  "message": "string",
  "retryable": true
}
{
  "error": "temporary_service_error",
  "message": "string",
  "retryable": true
}